/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

body,
p {font-size:14px; font-weight:300; color:#252525;}
#mk-page-introduce.intro-left {min-height:110px;}
#mk-page-introduce.intro-left .mk-grid h1.page-title {text-align:center !important; max-width:666px; margin:25px auto 0 auto !important;}
h1 {text-transform: uppercase;}
h1.capitalise {text-transform: capitalize;}
h2 {font-size:39px !important; color:#252525; font-weight:300 !important; margin-bottom:30px;}
h3 {font-size:26px !important; color:#252525; font-weight:200 !important; margin-bottom:30px;}

.fgfic-captcha-image.fgfic-style1 {border:none !important; padding-top:0 !important;}
.field_sublabel_below br,
.field_sublabel_below .gfield_label {display:none !important;}
#mk-footer .validation_error {
color:#FFF !important;
border-top: 2px solid #FFF;
border-bottom: 2px solid #FFF;
}

#mk-footer .gfield_error .validation_message {color:#FFF !important; text-align:center;}
#mk-footer .gfield_error {border-top:none; border-bottom:none;}

.red-section .fgfic_instructions {color:#FFF;}
.red-section .fgfic-icon-wrapper i:before {color:#FFF;}
.red-section h3 a {color:#FFF;}

/* ----- spa expo competition form ----- */

.page-id-6136 .form-page,
.page-id-6111 .form-page {
	height:1300px !important;
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	background-image: url(images/spa-expo-competition-plain.jpg);
	background-size: 2048px 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block !important;
	background-color: transparent !important;
}

.page-id-6345 .form-page {
	height:1300px !important;
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	background-image: url(images/spa-expo-form-background.jpg);
	background-size: 2048px 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block !important;
	background-color: transparent !important;
} 

.page-id-6345 .mk-grid,
.page-id-6111 .mk-grid {text-align:center;}

.page-id-6345 .form-column, 
.page-id-6111 .form-column {
	max-width:800px !important;
	width:90%;
	height:100% !important;
	margin: 0 auto !important;
	float:none !important;
	padding-bottom: 100px;
	display: inline-block;
	}

.page-id-6345 .gform_body, 
.page-id-6111 .gform_body {
	background-color:#FFF;
	padding:20px;
}

.page-id-6345 .gform_body .gform_fields .gfield,
.page-id-6111 .gform_body .gform_fields .gfield {
	margin:0;

}

.page-id-6345 .gform_body .gform_fields #field_4_8,
.page-id-6111 .gform_body .gform_fields #field_3_7 {
	padding-bottom:0;
	margin-bottom:0;
}

.page-id-6345 .gform_body .gform_fields #field_4_6 {
	padding-top:3px !important;
}
 
.page-id-6111 .gform_body .gform_fields #field_3_6 {
	padding-top:10px !important;
}

.page-id-6345 .gform_body .gform_fields #field_4_10,
.page-id-6345 .gform_body .gform_fields #field_4_11,
.page-id-6345 .gform_body .gform_fields #field_4_4, 
.page-id-6345 .gform_body .gform_fields #field_4_3, 
.page-id-6111 .gform_body .gform_fields #field_3_3,
.page-id-6111 .gform_body .gform_fields #field_3_4,
.page-id-6111 .gform_body .gform_fields #field_3_5 {
	width:50% !important;
	float:left !important;
	clear:none;
}

.page-id-6345 .gform_body .gform_fields .ginput_container input,
.page-id-6345 .gform_body .gform_fields .ginput_container_email input,
.page-id-6111 .gform_body .gform_fields .ginput_container_email input,
.page-id-6111 .gform_body .gform_fields .ginput_container input {
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	margin:0;
	padding:9px !important;
	width:100%;
 display:inline-block !important;
 border:1px solid #e3e3e3 !important;
	background-color: #FFF !important;
}

.page-id-6345 .gform_body .gform_fields select.medium, 
.page-id-6111 .gform_body .gform_fields select.medium {
	margin:0 !important;
	background-color: #FFF !important;
	padding:9px !important;
	color:#959595 !important;
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	width:100%;
}

.page-id-6345 .gform_body .gform_fields option,
.page-id-6111 .gform_body .gform_fields option {
	color:#959595 !important;
	padding:10px !important;
}

.page-id-6345 .gform_body .gfield_label, 
.page-id-6111 .gform_body .gfield_label {color:#666 !important;}


/* HEADER LOGO */
.header-logo {
	position:absolute; 
	z-index:100; 
	height:160px !important;
	width:240px;
}

.header-logo img {
	height:160px !important;
}

/* MAIN MENU */

#menu-main-menu.main-navigation-ul li a {
	font-weight:500 !important;
	font-size:13px !important;
	letter-spacing: 0.8px;
}
	
#menu-main-menu.main-navigation-ul li ul.sub-menu {
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5) !important;
-moz-box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5) !important;
box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.5) !important;
}

#menu-main-menu.main-navigation-ul li ul li {width:140px !important; padding:0 !important; margin:0 !important;}
#menu-main-menu.main-navigation-ul li ul li a {font-size:14px; color:#808080 !important; line-height:14px !important; padding:6px 20px 6px 20px !important; margin:0 !important; font-weight:300 !important;}
#menu-main-menu.main-navigation-ul li ul li:first-child a {padding:10px 20px 6px 20px !important;}
#menu-main-menu.main-navigation-ul li ul li:last-child a {padding:6px 20px 10px 20px !important;}
#menu-main-menu.main-navigation-ul li ul li a:hover {color:#e82322 !important;}
#menu-main-menu.main-navigation-ul li ul li.current-menu-item a {color:#000 !important;}


/* SLIDER */
.rev_slider .tp-caption {
	font-weight:300 !important;
}

/* RED SECTION */
.red-section {
	background-color: #e82322;
 padding:40px 20px 10px 20px;
	margin:0 !important;
}

.red-section h2 {
	font-size:30px !important;
	color:#FFF !important;
	font-weight:300;
	margin:0 auto 20px auto;
	line-height:32px;
}

.red-section h3 {
	color:#FFF !important;
	font-weight:300;
	line-height:30px !important;
}

.red-section p {
	color:#FFF !important;
font-weight:200;
	font-size:18px !important;
	letter-spacing: 1px;
}

.red-section.coming-soon {
	padding-bottom:40px;
}

.red-section.coming-soon h2 {
	margin-bottom:6px;
}

.red-section.coming-soon h3 {
	margin:0 0 20px 0;
	font-weight:300 !important;
}

/* LOCATIONS SECTION */
.locations-section {
	padding-top:30px;
}

.locations-title-column {min-width:180px;}

.locations-title p {
	color:#e82322;
	font-size:22px;
	font-weight: 400;
}

.locations-list ul {
	margin:10px 0 0 0;
	padding:0;
	display:inline-block;
}

.locations-list li {
	list-style:none;
	float:left;
	margin:0 0 10px 0;
	padding:0;
	height:auto;
	border-right:1px solid #e82322;
}

.locations-list li:last-child {
	border-right:none;
}

.locations-list a {
	font-size:14px;
	padding:0 15px;
	display:block;;
	line-height:14px;
}

.locations-list a:hover {
color:#363636;
}

/* GREY SECTION */

.grey-section {
	background-color: #ececec;
	padding-top:76px;
	padding-bottom:50px;
}

.grey-section .mk-text-block {
	padding-right: 20px;
}

.grey-section .video iframe {min-height:300px;}

/* BRANDS SECTION */
.brands-section {
padding-top:75px;
padding-bottom:50px;
}

.brands-section .logo_showcase button.slick-arrow {opacity:0.4;}
.brands-section .logo_showcase .slick-dots {display:none !important;}
.brands-section .slick-track .wplss-logo-slide img {border:none !important}

/* SPONSOR SECTION */
.sponsor-section {
	background-color: #ececec;
	padding-top:40px;
}

.sponsor-section .sponsor-credit p {font-size:22px !important; line-height:22px; margin:30px 0 0 0;}

/* LOCATIONS PAGE */
.page-id-5655 .mk-text-block.locations-list {max-width:990px !important; margin:0 auto; text-align:center;}
.page-id-5655 .mk-text-block.locations-list a {font-size:16px !important;}

/* LOCATIONS SINGLE PAGE */
.parent-pageid-5655 .theme-page-wrapper {display:none !important;}
.location-hero-image {margin:0 !important;}
.location-hero-image .wpb_single_image {margin:0 !important;}
.white-section {padding-top:80px; padding-bottom:60px;}
.parent-pageid-5655 .white-section {padding-top:50px !important; padding-bottom: 50px !important;}
.parent-pageid-5655 .white-section h2 {margin-bottom:40px !important;}
.parent-pageid-5655 .white-section h3 {font-size:26px !important; color:#252525; font-weight:300 !important; margin-bottom:0;}
.location-address {padding-top:40px;}

/* RED SECTION FORM */
.red-section .sub-form-column {padding-bottom:40px;}
.red-section .mk-text-block.signup {margin:0 !important; padding:0 !important;}
.red-section .mk-text-block.signup p {margin:0 0 10px 0 !important; padding:0 !important; font-weight:300 !important;}
.red-section .gform_wrapper {margin:0 !important; padding:0 !important;}
.red-section .gform_wrapper form {width:80% !important; display:block; margin:0 auto !important; padding:0 !important;}
.red-section .gform_body .gform_fields {float:left; width:auto; margin:0; padding:0;clear:none;}
.red-section .gform_body .gform_fields .gfield {width:240px; float:left !important; margin:0; padding:0; clear:none;}
.red-section .gform_body .gform_fields .ginput_container {margin:0; padding:10px; width:100%;}

.red-section .gform_body .gform_fields .ginput_container input {
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	margin:0;
	padding:9px !important;
	width:100%;
	border:none !important;
}

.red-section .gform_body .gform_fields .ginput_container_select {border:none !important;}

.red-section .gform_body .gform_fields select.medium {
	margin:0 !important;
	border:none !important;
	background-color: #FFF !important;
	padding:9px !important;
	color:#959595 !important;
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
}

.red-section .gform_body .gform_fields option {
	color:#959595 !important;
	padding:10px !important;
}

.red-section .gform_footer {
	float:left; width:auto; margin:0 0 0 20px; padding:10px; clear:none;
}

.red-section .gform_footer input[type="submit"] {background-color: #2bc9d2 !important; border-bottom:4px solid #22959b !important; padding-bottom:8px !important;}

.red-section .gform_footer input[type="submit"]:hover {background-color: #FFF !important; color:#22959b !important;}

/* NEWS PAGE */
.vc_grid-item {padding-bottom:0 !important; display:inline-block; max-height:400px;}
.news-grid-block {padding-bottom:0 !important; display:inline-block; max-height:400px;}


.grid-image-column {max-width:450px;}
.grid-text-column {max-width:600px !important;}

.vc_gitem-zone {padding-right:0; display:block;}
.vc_gitem-zone-mini {padding-right:0; margin-right:0;}
.post-image {max-width:400px; min-height:300px; float:left; overflow:hidden;}
.post-image img {width:100%; height:300px;}

.vc_gitem-row-position-top {margin:0 !important; display:inline-block;height:auto; min-height:30px; }
.vc_gitem-row-position-middle {margin:-90px 0 0 0 !important; position:absolute; display:inline-block; height:auto; padding-bottom:0;}
.post-author {width:auto;display:inline-block;}
.post-category {width:auto;display:inline-block;}
.post-category:before  {content:'|'; display:inline-block;padding:0 10px;}
.post-category:after  {content:'|'; display:inline-block;padding:0 10px;}
.post-date {width:auto;display:inline-block; margin:0;}
.post-title {font-size:24px;margin-top:0;font-weight:300px; float:none; clear:both;}
.post-button {background-color:#2bc9d2; border-bottom:4px solid #22959b;}
.post-button a {color:#FFF !important;padding:10px 25px !important;}
.post-button a:hover {background-color:#22959b;padding:10px 25px !important;border-bottom:none !important;}

/* SINGLE NEWS PAGE */
.mk-blog-author a,
.mk-post-date a {pointer-events: none; color:#999 !important;}

/* CONTACT US PAGE */

.contact-form-section .gform_body .gform_fields {float:left; width:100%; margin:0; padding:0;}
.contact-form-section .gform_body .gform_fields #field_2_1,
.contact-form-section .gform_body .gform_fields #field_2_2 {width:46.8%; float:left !important; margin:0; padding:0; clear:none; margin-bottom: 30px;}

.contact-form-section .gform_body .gform_fields #field_2_1 {margin-right: 30px;}

.contact-form-section .gform_body .gform_fields .ginput_container {margin:0; padding:0; width:100%;}

.contact-form-section .gform_body .gform_fields .ginput_container input {
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	margin:0;
	padding:9px !important;
	width:100%;
	border:1px solid #e3e3e3 !important;
	background-color: #FFF !important;
}

.contact-form-section .gform_body .gform_fields .ginput_container textarea {
		font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
}

.contact-form-section .gform_footer {float:left; width:auto; margin:15px 0 0 0; padding:0;}

.contact-form-section .gform_footer input[type="submit"] {background-color: #2bc9d2 !important; border-bottom:4px solid #22959b !important; padding-bottom:8px !important;}

.contact-form-section .gform_footer input[type="submit"]:hover {background-color: #FFF !important; color:#22959b !important;}

.box-detail-wrapper a {color:#333 !important;}

/* T&Cs PAGE */
ol.terms li {padding-bottom:30px !important; font-weight: 300;}

/* FOOTER */

.footer-wrapper .widgettitle,
.footer-wrapper .textwidget,
.footer-wrapper .textwidget a {color:#CCC !important; font-weight:300 !important;}
.footer-wrapper .textwidget a:hover {color:#FFF !important;}

#widget_sp_image-2.widget_sp_image {margin-bottom:10px;}
#menu-footer-menu {margin:0 !important; padding:0 !important;}
#menu-footer-menu li {margin:0 !important; padding:0 !important;}
#menu-footer-menu li.current-menu-item a {font-weight:300;}
#menu-footer-menu li a {font-size:14px; font-weight:300 !important; text-transform: uppercase; color:#CCC !important; line-height:14px;margin:0 !important; padding:0 !important;}
#menu-footer-menu li a:hover {color:#FFF !important;}
#menu-footer-menu .mk-svg-icon {display:none !important;}

#menu-footer-expo-locations-menu {margin:0 !important; padding:0 !important;}
#menu-footer-expo-locations-menu li {margin:0 !important; padding:0 !important;}
#menu-footer-expo-locations-menu li a {font-size:14px; font-weight:300 !important; color:#CCC !important; line-height:14px;margin:0 !important; padding:0 !important;}
#menu-footer-expo-locations-menu li a:hover {color:#FFF !important;}
#menu-footer-expo-locations-menu .mk-svg-icon {display:none !important;}

.footer-wrapper .textwidget .gform_body .gform_fields {float:left; width:auto; margin:0; padding:0;clear:none;}
.footer-wrapper .textwidget .gform_body .gform_fields .gfield {width:100%; float:left !important; margin:0; padding:0; clear:none;}
.footer-wrapper .textwidget .gform_body .gform_fields .ginput_container {margin:0; padding-bottom:20px; width:100%;}

.footer-wrapper .textwidget .gform_body .gform_fields .ginput_container input {
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	background-color: #636363 !important;
	color:#FFF !important;
	margin:0;
	padding:5px 9px !important;
	width:100%;
	border:none !important;
}

.footer-wrapper .textwidget ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
.footer-wrapper .textwidget ::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
}
.footer-wrapper .textwidget :-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
.footer-wrapper .textwidget :-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}

.footer-wrapper .textwidget .gform_body .gform_fields .ginput_container_select {border:none !important;}

.footer-wrapper .textwidget .gform_body .gform_fields select.medium {
	margin:0 !important;
	border:none !important;
	background-color: #636363 !important;
	padding:5px 9px !important;
	color:#FFF !important;
	font-size: 14px !important;
	font-weight:300 !important;
	line-height:18px !important;
	width:100% !important;
}

.footer-wrapper .textwidget .gform_body .gform_fields option {
	color:#FFF !important;
	padding:10px !important;
}

.footer-wrapper .textwidget .gform_footer {
	float:left; width:auto; margin:0; padding:0; clear:none;
}

.footer-wrapper .textwidget .gform_footer input[type="submit"] {background-color: #e82322 !important; border-bottom:4px solid #9e1312 !important; padding-bottom:8px !important;font-size:12px !important;}

.footer-wrapper .textwidget .gform_footer input[type="submit"]:hover {background-color: #9e1312 !important; color:#FFF !important; }

/* ------------------------------------------------------- RESPONSIVE ------------------------------------------------------------- */



@media only screen and (max-width: 1390px) {
.rev_slider .tp-caption.rev-head  .rev_slider .tp-caption.rev-head {min-width:100%; max-width:100%;}
.grid-image-column {max-width:450px;}
.grid-text-column {min-width:450px;}
}

@media only screen and (max-width: 1280px) {
	.page-id-6136 .form-page,
.page-id-6111 .form-page {
	background-position: -180px 0;
	}
}

@media only screen and (max-width: 1024px) {
.grey-section .video iframe {min-height:270px;}
.rev_slider .tp-caption.rev-head {margin-top:-40px;}
.rev_slider .tp-caption.rev-sub-head {margin-top:-60px;}
.red-section .gform_wrapper form {width:92% !important;}
	/* NEWS PAGE */
.vc_grid-item {padding-bottom:0 !important; display:inline-block; max-height:450px; clear:both;}
.news-grid-block {padding-bottom:0 !important; display:block; max-height:450px; clear:both;}
.grid-image-column {max-width:450px;}
.grid-text-column {min-width:450px;}
.page-id-6136 .form-page,
.page-id-6111 .form-page {background-position: -300px 0;}
}

@media only screen and (max-width: 946px) {
		.vc_grid-item {padding-bottom:0 !important; display:inline-block; min-height:650px; clear:both;}
.news-grid-block {padding-bottom:0 !important; display:block; min-height:650px; clear:both;}
	.grid-image-column {max-width:100%;width:100%;display:inline-block;}
.grid-text-column {min-width:100%;width:100%;display:inline-block; margin-bottom:40px;}
}

@media only screen and (max-width:800px) {
	.page-id-6136 .form-page,
.page-id-6111 .form-page {background-position: -400px 0;}
}

@media only screen and (max-width: 768px) {
	.grey-section .video iframe {min-height:196px;}
	.rev_slider .tp-caption.rev-head {margin-top:-60px;}
	.rev_slider .tp-caption.rev-sub-head {margin-top:-140px;}
		.contact-form-section .gform_body .gform_fields #field_2_1,
 .contact-form-section .gform_body .gform_fields #field_2_2 {width:100%;}
	.red-section .gform_wrapper form {width:45% !important;}
	.red-section .gform_body .gform_fields .gfield {width:100%;}
	.red-section .gform_body .gform_fields select {width:100%;}
	.red-section .gform_footer {margin:0;}
}

@media only screen and (max-width: 736px) {
	.grey-section .video iframe {min-height:380px;}
	.rev_slider .tp-caption.rev-head {margin-top:-70px; font-weight:500 !important;}
	.rev_slider .tp-caption.rev-sub-head {margin-top:-150px; font-weight:500 !important;}
	.sponsor-section .sponsor-credit, .sponsor-section .sponsor-logo {width:100%; text-align:center;}
	.sponsor-section .sponsor-credit p {width:100%; margin:0 0 20px 0; text-align:center;}
	.sponsor-section .sponsor-logo .vc_single_image-wrapper {text-align:center !important;}
	.email-title {margin-top:30px;}
	.promo {margin-top:30px;}
		.page-id-6136 .form-page,
.page-id-6111 .form-page {background-position: -300px 0;}
}

@media only screen and (max-width: 640px) and (-webkit-device-pixel-ratio: 3) {}

@media only screen and (max-width: 568px) and (orientation : landscape) {
 .grey-section .video.fivesixeight iframe {min-height:300px;}
 .homepage-slider-section.fivesixeight .rev_slider .tp-caption.rev-head {margin-top:-130px;}
 .homepage-slider-section.fivesixeight .rev_slider .tp-caption.rev-sub-head {margin-top:-280px;}
}

@media only screen and (max-width: 414px) {
	.grey-section .video iframe {min-height:210px;}
	.rev_slider .tp-caption.rev-head {margin-top:-220px;}
	.rev_slider .tp-caption.rev-sub-head {margin-top:-490px;}
 .locations-title p {width:100%; text-align:center;}
 .grey-section .grey-section-left-column {margin-bottom: 30px;}
	.grey-section .grey-section-left-column .mk-text-block {padding-right: 0 !important;}
	.red-section .gform_wrapper form {width:100% !important;}
}

@media only screen and (max-width: 360px) {
	.grey-section .video iframe {min-height:180px;}
	.rev_slider .tp-caption.rev-head {margin-top:-280px;}
	.rev_slider .tp-caption.rev-sub-head {display:none;}
	.rev_slider .tp-caption.rev-btn#slide-5-layer-4 {margin-top:-40px;}
}

@media only screen and (max-width: 320px) {
	.grey-section .video iframe {min-height:140px;}
	.rev_slider .tp-caption.rev-head {margin-top:-320px;}
	.rev_slider .tp-caption.rev-sub-head {display:none;}
	.rev_slider .tp-caption.rev-btn#slide-5-layer-4 {margin-top:-40px;}
}


.logo_showcase {
background-color: transparent !important;
}

.mk-quick-contact-wrapper {
display: none;
}

.mk-header-right {
display: none !important;
}

.mk-header-toolbar {
display: none !important;
}














